handle: section-image
name: Section avec Image
section: Sections
icon: ph-image
form:
  tabs:
    fields:
      title:
        tab: Content
        label: Titre
        type: text
      subtitle:
        tab: Content
        label: Sous-titre
        type: text
      content:
        tab: Content
        label: Contenu
        type: richeditor
        size: large
      image_section:
        tab: Image
        label: Image
        span: auto
        type: mediafinder
        mode: image
        maxItems: 1
      image_position:
        tab: Image
        label: Position de l'image
        type: dropdown
        options:
          right: Droite
          left: Gauche
        default: right
      background_color:
        tab: Style
        label: Couleur de fond
        type: dropdown
        options:
          white: Blanc
          grey: Gris
          orange: Orange
          blue: Bleu
